@charset "UTF-8";




/* -----------------------------------------------------------
CSS ♦{�X�^�C♦
----------------------------------------------------------- */

/*-----------------------------------------------
 __Reset
-----------------------------------------------*/

/* �p�o�v�f�̃♦Z�b�g */
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
	margin: 0;
	padding: 0;
	border: ;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	list-style-type: none;
}
ol, ol li{
	list-style-type: decimal;
}
ol ul li{
	list-style-type: none;
}
ol{
	padding-left: 1.5em;
}


/* �e�L�X�g�G♦�A♦♦♦T�C�Y�̃u♦�E�U�Ԃł̍♦ق�Ȃ♦� */
textarea { font-size: 100%; }

/* �摜�̉♦ɂł♦錄�Ԃ�Ȃ♦� */
/* �摜�̃{�[�_�[♦Ȃ♦� */
img {
	border: none;
	vertical-align: bottom;
}

/* hr �v�f�͕s�♦Ŏg♦ */
hr { display: none; }

/*-----------------------------------------------
 __base_style
-----------------------------------------------*/

body {
	margin: 0;
	background-color: #999966;
	/* �O♦�[�o♦�i�r�Q�[�V♦♦�̔w�i */
	background-image: url(../img/jca-bg.gif);
	background-repeat: repeat-x;
	font-family: "♦�C♦�I", "�q♦�M�m�p�S Pro W3", "�l�r �o�S�V�b�N", Osaka;
	color: #444444;
	font-size: 80%;
	line-height: 1.5em;
	margin: 0;
	text-align:center;
}

*:first-child + html body {/* IE7�̂ݓK�p */
	font-family: "♦�C♦�I", "�q♦�M�m�p�S Pro W3", "�l�r �o�S�V�b�N", Osaka;
}

html {
	overflow-y:scroll;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}


/*-----------------------------------------------
 __clearfix
-----------------------------------------------*/

.clearfix:after {
	content: ".";  /* �V♦♦�v�f♦♦ */
	display: block;  /* �u♦�b�N♦�x♦�v�f♦ */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*-----------------------------------------------
 __♦�ʃX�^�C♦�i♦♦�ǉ♦j
-----------------------------------------------*/

a:link {
	color: #339966;
	text-decoration: none;
}
a:visited {
	color: #339966;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}

.bold {
	font-weight: bold;
	font-size: 110%;
}

.none {
	display: none;
}

div.clear{
	clear: both;
	height: 1em;
	_height: 0.1em;
	_display: none;
}
div.clear p{
	display: none;
}


